import { createAsyncThunk } from "@reduxjs/toolkit";
import axios from "axios";

export const provinceGetUserByKey = createAsyncThunk(
  "PROVINCE_CHECK_USER_EXISTENCE",
  async (d) => {
    const { data, status } = await axios.get(
      "system_user_profile/0/?userprofile_key=" + d
    );
    return { data, status };
  }
);
